/* @override 
	http://gps.nichestud.io/wp-content/themes/gps/css/site.css */





/* ************** */
/* Fonts Styles */
/* ************** */


@font-face {
    font-family: 'aleolight';
    src: url('../fonts/aleo_light/Aleo-Light-webfont.eot');
    src: url('../fonts/aleo_light/Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo_light/Aleo-Light-webfont.woff') format('woff'),
         url('../fonts/aleo_light/Aleo-Light-webfont.ttf') format('truetype'),
         url('../fonts/aleo_light/Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aleoregular';
    src: url('../fonts/aleo_regular/Aleo-Regular-webfont.eot');
    src: url('../fonts/aleo_regular/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo_regular/Aleo-Regular-webfont.woff') format('woff'),
         url('../fonts/aleo_regular/Aleo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/aleo_regular/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoRegular';
    src: url('../fonts/museosans/museosans_500-webfont.eot');
    src: url('../fonts/museosans/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans_500-webfont.svg#museoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoMedium';
    src: url('../fonts/museosans/museosans_700-webfont.eot');
    src: url('../fonts/museosans/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans/museosans_700-webfont.woff') format('woff'),
         url('../fonts/museosans/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/museosans/museosans_700-webfont.svg#museoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.woff');
    font-weight: normal;
    font-style: normal;
}

/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	font-family: 'MuseoRegular', helvetica, arial, sans-serif;
	color: #373536;
}

p, td, div, label, input, textarea {
	
}

h1, h2 {
	font-family: 'aleoregular';
	font-weight: 'normal';
}

h1 {

}

h2 {

}

h3, h4, h5, h6 {
	font-family: 'aleolight';
	font-weight: 'normal';
}

strong {
	font-weight: normal;
	font-family: 'MuseoMedium';
}

a {
	color: #70c140;
}

a:hover {
	color: #383637;
}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

h1 strong, 
h2 strong, 
h3 strong, 
h4 strong, 
h5 strong, 
h6 strong {
	font-weight: normal;
	font-family: 'aleoregular';
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
	height: 100%;
}

/* Panels */

/* Introduction */

#introduction {
	position: relative;
	display: table;
}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
	margin-bottom: 15px;
}

.text-panel {
	padding: 35px 15%;
	text-align: center;
}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.btn-primary {

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {

}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {


}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	/*border-width: 2px;*/
} 

.btn-lg {

}

.wpcf7-form label em {

}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Packry Category */

#isotope-block {
	width: 970px;
}

#isotope-block .item {
	/*background: #fff;*/
}

#isotope-block .item .article-container {
	position: relative;
	height: 100%;
	background-color: white;
}

.overlay {
	background-color: #000;
	background-color: rgba( 0, 0, 0, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.overlay span {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	/*background: url('../img/hover.png') no-repeat center center;*/
}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}

.resource-download-link,
.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}



/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
}

body {
	padding: 125px 0 0 0;
	/*padding: 0;*/
}

#wrap {
	/*height: 100%;*/
}


/* Header / Nav */

#top-nav {
	margin: 0;
	min-height: 125px;
	background: #fff;
	border-bottom: 1px solid #dfdfdf;
	border-radius: 0;
}


#top-nav .navbar-header {

}

#top-nav .container-fluid {
width: 95%;
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

}

#top-nav li {
	
}

#top-nav #menu-secondary-menu li{
	text-align: right;
}

#top-nav li a {

}

#top-nav.add-nav-bg li a{
	/*line-height: 15px;*/
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}

#top-nav.add-nav-bg #menu-secondary-menu li a{
	padding-top: 0px;
	padding-bottom: 0px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	
}


#top-nav.add-nav-bg{
	min-height: 100px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	
}

#top-nav li a:hover, #top-nav li.active a, #top-nav li.current-menu-parent a, #top-nav li.current-post-parent a, #top-nav li.current-post-ancestor a {

}

.icon-bar {

}

#top-nav li a:hover,
#top-nav li.active a {
	background: none;
	color: #383637;
}



/* Footer */

footer {
	/*clear: both;*/
	/*height: 75px;*/
	/*line-height: 75px;	
	color: #fff;*/
	padding-top: 30px;
}

footer .copyright {

}

/* Introduction */

#introduction {
	height: 85%;
	position: relative;
	display: table;
	background-size: cover !important;
	-ms-behavior: url('../js/backgroundsize.min.htc');
	text-align: center;
}

#introduction h1 {
	margin: 0 0 0.6em 0;
}

#introduction h3 {

}

#introduction p {

}

#introduction .content-container {
	float: none;
	margin: 0 auto;
	padding: 0 10%;
	display: table-cell;
	vertical-align: middle;
}

#introduction .content-container .row {

}

/* Contact */



/* Category */

#packery-block {
	margin-top: 20px;
}

#container-category {
	padding-top: 30px;
	padding-bottom: 30px;
}

#container-category h1 {
	margin-top: 0;
}

#category-description p {
	color: #fff;
	font-size: 17px;
}

#isotope-block{
	/*display: flex;*/
}


#isotope-block .item {
	padding-bottom: 30px;
}

#isotope-block .item .article-container:hover{
	background: #e4e4e4;
}

.thumbnail-wrapper img{
	width: 100%;
	height: auto;
}

.item .inner {
	padding: 15px 15px 40px 15px;
}

.item h2 {
	margin-top: 0;
	font-size: 17px;
}

.item .inner p {
	font-size: 14px;
}

.post-metas {
	position: absolute;
	width: 100%;
	margin-left: 0;
	left: 0;
	bottom: 15px;
}

.post-metas .col-xs-4 {
	text-align: right;
}

.post-metas span {
	font-size: 11px;
}

.post-metas .date {
	text-align: right;
	white-space: nowrap;
	vertical-align: baseline;
}

.label-default {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	background: #565353;
}

/* Page/Post */

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}


/* *********** */
/* Custom Misc */
/* *********** */
/*addsearch*/
#header-search button:after {
    font-family: FontAwesome;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 100%;
    text-align: right;
    content: "\f002";
    margin: 0;
    width: auto;
    color: #666;
}

#header-search button span {
    display: none;
}

#header-search button {
    border: none;
    background: 0 0;
    margin: 0 0 0 8px;
    position: relative;
    top: 0px;
    right: 3px;
}

#header-search .field {
    /*float: left;*/
    width: 0;
    padding: 5px 0px;
    margin-top: 8px;
    /*border: 1px solid #e6e6e6;*/
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -ms-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
}

#full-nav.focused #header-search .field, 
#header #header-search:hover .field{
	width: 200px;
	padding: 10px;
}

#full-nav.focused ul.user-menu{
	margin-right: 250px;
	-webkit-transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-ms-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
}

.secondary-menu{
	padding-top: 3px;
}



#menu-menu-1{
	/*margin-right: 50px;*/
}

ul.user-menu{
	margin-right: 50px;
}

#header-search {
    overflow: hidden;
    position: absolute;
    right: 0px;
    z-index: 100;
    /*border-left: 1px solid #fff;
    border-left: 1px solid rgba(255,255,255,.2);*/
}

/*blogsearch*/
.blogsearchform{
	margin-bottom: 0px;
	z-index: 1000;
}
.tt-dataset{
	background: #e4e4e4;
}
.tt-suggestion{
	text-align: left;
	padding: 10px;
	font-size: 14px;
	margin-bottom: 0px;
}

.tt-suggestion:hover{
    background: #70c140;
    color: #fff;
}

/*flexbox*/
#investments .row.blocks{
	/*display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-content: stretch;
	-ms-flex-align:stretch;
	-webkit-align-content: stretch;
	align-content: stretch;
	-ms-align-items: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;*/
}


.btn {
	/*background: #aeb620;
	color: #fff;*/
}

.btn:hover {
	/*background: #969E05;
	color: #fff;*/
}

#block3 a.btn{
	font-size: 16px;
}

#site-brand img {
	/*margin-left: -125px;*/
}

#top-nav li a {
	font-size: 14px;
	 font-weight: 500; 
}

#full-nav .investor-login {
	background: #70c140;
	color: #fff;
	padding: 4px 10px;
	margin: 10px 0;
}

#full-nav .investor-login:hover {
	background: #383637;
	color: #fff;
}

#full-nav .contact-number {
	background: #6cb8d2 !important;
	color: #fff !important;
	padding: 4px 10px;
	margin: 10px 15px 10px 10px;
	cursor: default;
}

#full-nav .join-newsletter {
	background: #316fb8 !important;
	color: #fff !important;
	padding: 4px 10px;
	margin: 10px 0px 10px 10px;
}

#full-nav .join-newsletter:hover {
	background: #383637 !important;
}

#menu-secondary-menu a strong {
	font-family: 'aleolight';
	font-size: 28px;
	font-weight: normal;
}

#menu-secondary-menu li.projects-menu a strong {
	color: #6cb8d2;
}

#menu-secondary-menu li.invest-menu a strong {
	color: #70c140;
}

#menu-secondary-menu li.borrow-menu a strong {
	color: #316fb8;
}

#menu-secondary-menu a span {
	clear: both;
	display: block;
	font-size: 12px;
	font-family: 'MuseoRegular';
}

#menu-secondary-menu li.current-menu-item a:hover,
#menu-secondary-menu li.current-menu-item a strong {
	color: #22d2dd;
}

.btn {
	border: none;
	border-radius: 0;
}

#banner {
	position: relative;
	width: 100%;
	padding: 100px 0;
}

#banner h2 {
	color: #fff;
	font-size: 73px;
	line-height: 0.9em;
	padding-left: 50px;
}

#banner p {
	color: #fff;
	padding-left: 50px;
	font-size: 18px;
}

#banner p strong {
	font-family: 'aleolight';
}

#banner .bg-overlay {
	position: absolute;
	width: 100%;
	background: url('../img/banner-overlay.png') repeat-x center left;
	height: 100%;
	display: block;
	top: 0;
	right: 0;
}

#block1 {
	position: relative;
	font-size: 18px;
	padding: 80px 0;
}

#block1 .top {
	height: 85px;
	background: url('../img/block1-top.png') repeat-x top left;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}

#block1 .bottom {
	height: 230px;
	background: url('../img/block1-bottom.png') repeat-x top left;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 99;
}

#block1 .middle {
	height: 100%;
	position: absolute;
	bottom: 0;
	background: #fff;
	width: 45%;
}

#block1 .middle .gradient {
	height: 100%;
	background: url('../img/block1-middle.png') repeat-y top left;
	position: absolute;
	width: 250px;
	right: -250px;
	display: block;
}

#block1 h2 {
	font-size: 51px;
	line-height: 0.9em;
}

#block2 {
	/*padding: 110px 0;*/
	padding: 40px 0;
	font-size: 15px;
}

#block2 img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	width: 100px;
	height: 105px;
}



#block3 {
	position: relative;
	/*padding: 100px 0;*/
	background: #dcded9;
}

#block3 .bg-overlay {
	position: absolute;
	width: 50%;
	background: url('../img/banner-overlay.png') repeat-x center left;
	height: 100%;
	display: block;
	top: 0;
	right: 0;
	background-size: contain;
}

#block3 .text {
	color: #fff;
	padding: 50px;
	font-size: 16px;
}

#block3 .imgblock:before{
    /*content: '';
    position: absolute;
    width: 1000%;
    height: 100%;
    z-index: -999;
    margin-left: -1000%;
    background: #eaeaea;
    top: 0;
    left: 0;*/
}

#block3 .imgblock img{
	max-width: 100%;
	height: auto;
}

#block3 .text h3 {
	font-size: 30px;
}

#block3 .row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#block3 .col-sm-6{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:flex-end;
	-moz-justify-content:flex-end;
	-ms-justify-content:flex-end;
	justify-content: flex-end;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items:flex-end;
	align-items: flex-end;
		
}


#investments {
	padding-top: 30px;
}

#investments article {
	position: relative;
}

#investments article .block-inner .text {
	/*min-height: 300px;*/
}

#investments h2 {
	font-size: 51px;
	text-align: center;
}

#investments h4 {
	text-align: center;
	margin-bottom: 20px;
}

#investments .view-all {
	text-align: center;
}

#investments .view-all a {
	color: #373536;
}

#investments .blocks {
	margin-top: 25px;
	z-index: 99;
	position: relative;
}

#investments .block-inner{
	min-height: 700px;
	background: #fff;
}

.block-inner img {
	max-width: 100%;
	height: auto;
}

.block-inner .text {
	padding: 15px;
	height: 100%;
	
}

body.category-projects .block-inner .text{
	min-height: 280px;
}


.block-inner .text h4 {
	color: #316fb8;
}

.block-inner .text span.location {
	display: block;
	margin-bottom: 10px;
	font-size: 13px;
}

.block-inner .text .excerpt {
	margin-top: 10px;
}

.block-inner .text label {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 3px 8px;
}

.block-inner .text label.opening-soon {
	background: #afaeaf;
}

.block-inner .text label.waiting-list {
	background: #afaeaf;
}

.block-inner .text label.recently-completed {
	background: #565353;
}


.block-inner .text label.open-to-new-investment {
	background: #6cb8d2;
}

.block-inner .text label.limited-investment {
	background: #70c140;
}

.block-inner .text label.full {
	background: #316fb8;
}

.block-inner .progress-wrapper {
	padding: 15px;
	background: #e4e4e4;

}

body.category-projects .block-inner{
	position: relative;
}

body.category-projects .block-inner .progress-wrapper {
   /* bottom: 0px;
    position: absolute;
    left: 0px;
    width: 100%;*/
}

#investments .block-inner .progress-wrapper {
	position: absolute;
	width: 100%;
	bottom: 0;
}

.block-inner .progress-wrapper .progress {
	margin-bottom: 0;
	background: #fff;
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #aeb721;
	height: 25px;
	margin-top: 5px;
}

.block-inner .progress-wrapper .progress .progress-bar {
	background: url('../img/progress-bar.png') repeat-y top left;
	box-shadow: none;
}

#updates {
	/*padding-top: 317px;
	margin-top: -317px;*/
	position: relative;
}

#updates .overlay {
	background: url('../img/updates-overlay.png') repeat-x top left;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
}

#updates .updates-excerpt {
	padding-right: 5px;
}

#investments{
	/*padding-top: 317px;
	margin-top: -317px;*/
	position: relative;
}

#investments .updates-image {
	background-size: contain !important;
	background-position: 0px 400px !important;
	min-height: 1200px;
	height: calc(400px + (863/1200)*100vw);
}

#updates h2 {
	font-size: 51px;
	text-align: center;
	margin-top: 25px;
	color: inherit;
}

#updates .view-all {
	text-align: center;
	margin-bottom: 30px;
	color: inherit;
}

#updates .view-all a {
	color: #373536;
}

#updates .inner {
	/*background: #fff;*/
	font-size: 13px;
	position: relative;
	background: #e4e4e4;
	min-height: 180px;
}

#updates .inner .overlay-link {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}

#updates .inner .overlay-link:hover {
	background: url('../img/link-overlay.png') repeat-y center center;
}

#updates .inner .overlay-link img {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -34px;
}

#updates .inner .overlay-link:hover img {
	display: block;
}

#updates .inner .image-cont {
	padding-right: 0;
}

#updates .image-cont img {
	max-width: 100%;
	height: auto;
	min-height: 182px;
}

#updates .inner h4 {
	color: #316fb8;
	margin-bottom: 5px;
	text-align: left;
}

/*hide tweet*/
.twitter-share{
	display: none;
}

/*add social media*/
.entry-share-btns li{
	border-radius: 0px;
}
.entry-share-btns li.entry-share-btn-facebook{
	background-color: #39569a;
}

.entry-share-btns li.entry-share-btn-twitter{
	background-color: #5da9dd;
}

.entry-share-btns li.entry-share-btn-linkedin{
	background-color: #0079b8;
}

.entry-share-btns .count{
	border-left: 0px;
}

.entry-share-btns li:hover .count {
    border-left: 0px;
}

/*fix blog images*/
#article-container img{
	max-width: 100%;
	height: auto;
}



/* Footer */

.footer-top form {
	margin-top: 20px;
}

.footer-top form input {
	margin-left: 0;
	float: left;
	border-color: #70c140;
	font-size: 16px;
}

.footer-top form .form-control {
	margin-bottom: 15px;
}

.footer-top form .form-control.email {
	margin: 0;
}

.footer-top form .btn,
.footer-top form button {
	margin: 0;
	float: left;
	background: #70c140;
	color: #fff;
	font-size: 16px;
}

.footer-top form .btn:hover{
	background: #70c140;
}

.footer-top a.btn {
	margin-top: 10px;
	color: #fff;
	background: #316fb8;
	font-size: 16px;
}

.footer-top a.btn:hover{
	background: #6cb8d2;
}

.footer-top .footer-notes {
	font-size: 13px;
	margin: 65px 0 15px;
}

.menu-footer-menu-container li a {
	color: #373536;
}

footer .footer-logo {
	margin: 20px auto 15px;
}

footer .nichelogo {
	text-align: center;
	margin-bottom: 25px;
}

footer .nichelogo a {
	color: #373536;
	font-family: 'MuseoMedium';
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0 auto;
	display: block;
}

/* Single Page */

.header-banner {
	position: relative;
	padding: 80px 0;
	font-size: 18px;
}

.header-banner h1 {
	font-size: 51px;
}

.header-banner .top {
	height: 85px;
	background: url('../img/block1-top.png') repeat-x top left;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}

.header-banner .bottom {
	height: 230px;
	background: url('../img/block1-bottom.png') repeat-x top left;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 99;
}

.header-banner .middle {
	height: 100%;
	position: absolute;
	bottom: 0;
	background: #fff;
	width: 45%;
}

.header-banner .middle .gradient {
	height: 100%;
	background: url('../img/block1-middle.png') repeat-y top left;
	position: absolute;
	width: 250px;
	right: -250px;
	display: block;
}

body.page #article-container h4 {
	font-size: 21px;
	text-align: right;
	border-bottom: 5px solid #484647;
	padding-bottom: 6px;
	margin-top: 0;
}

body.page #article-container ul {
	margin-top: 10px;
	margin-bottom: 15px;
}

#article-container h2,
#article-container h3,
#article-container h4 {
	font-family: 'aleoregular';
}

.standard-page-updates {
	background: #f2f2f2;
	margin-top: 25px !important;
	padding-bottom: 35px !important;
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.standard-page-updates .view-all {
	margin-bottom: 25px !important;
}

/*#updates.standard-page-updates .view-all a,
.standard-page-updates h2 {
	color: #fff;
}*/

/* Category */

.category-wrapper {
	background: #efefef;
}

ul#filters {
	background: #fff;
	padding: 10px 15px;
	margin-bottom: 35px;
}

ul#filters li a {
	border-radius: 0;
	padding: 6px 15px;
	font-size: 16px;
	color: #333;
}

ul#filters li.active a {
	background: #565353;
	color: #fff;
}


ul#filters li a[data-filter="*"] {
	color: #565353;
}

ul#filters li a[data-status="Open to new investment"] {
	color: #6cb8d2;
}

ul#filters li a[data-status="Limited Investment"] {
	color: #70c140;
}

ul#filters li a[data-status="Waiting list"] {
	color: #afaeae;
}

ul#filters li a[data-status="Full"] {
	color: #316fb8;
}


ul#filters li a[data-filter="*"]:hover,
ul#filters li.active a[data-filter="*"] {
	background: #565353;
	color: #fff;
}

ul#filters li a[data-status="Open to new investment"]:hover,
ul#filters li.active a[data-status="Open to new investment"] {
	background: #6cb8d2;
	color: #fff;
}

ul#filters li a[data-status="Limited Investment"]:hover,
ul#filters li.active a[data-status="Limited Investment"] {
	background: #70c140;
	color: #fff;
}

ul#filters li a[data-status="Waiting list"]:hover,
ul#filters li.active a[data-status="Waiting list"] {
	background: #afaeae;
	color: #fff;
}

ul#filters li a[data-status="Full"]:hover,
ul#filters li.active a[data-status="Full"] {
	background: #316fb8;
	color: #fff;
}

.item:hover .text {
	/*background: #e4e4e4;*/
}

#investments .item:hover .block-inner{
	background: #e4e4e4;
}

.item .thumbnail-wrapper {
	position: relative;
}

.item .thumbnail-wrapper .thumbnail-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('../img/link-overlay.png') repeat-y center center;
	display: none;
}

.item .thumbnail-wrapper .thumbnail-overlay img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -34px;
	width: auto;
}

.item:hover .thumbnail-wrapper .thumbnail-overlay {
	display: block;
}

#category-banner {
	position: relative;
	padding: 60px 0;
	font-size: 17px;
	overflow: hidden;
}

#category-banner .category-image {
	width: 60%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

#category-banner .top {
	height: 221px;
	background: url('../img/category-banner-top.png') repeat-x top left;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}

#category-banner .bottom {
	height: 271px;
	background: url('../img/category-banner-bottom.png') repeat-x top left;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 99;
}

#category-banner .middle {
	height: 100%;
	position: absolute;
	bottom: 0;
	background: #DAE6EB;
	width: 40%;
}

#category-banner .middle .gradient {
	height: 100%;
	background: url('../img/category-banner-middle.png') repeat-y top left;
	position: absolute;
	width: 540px;
	right: -540px;
	display: block;
}

#category-banner .container {
	position: relative;
	z-index: 99;
}

#category-banner h1 {
	font-size: 51px;
}


/* Modal Project */

.modal-dialog {
	min-width: 965px;
}

.modal-dialog .modal-content {
	border-radius: 0;
	padding: 20px;
	border: none;
	box-shadow: none;
}

.modal-dialog .modal-content h1 {
	font-size: 28px;
	color: #316fb8;
	margin-top: 0;
}

.modal-dialog .modal-content .block-inner .text {
	padding: 0 15px;
}

.modal-dialog .modal-content .progress-wrapper {
	background: none;
}

.modal-dialog .close {
	z-index: 999;
	position: relative;
}

.modal-dialog .close span {
	font-size: 30px;
	margin-right: 5px;
}

.cycle-slideshow img {
}

#no-template-pager {
	margin-top: 6px;
}

#no-template-pager img {
	margin-right: 10px;
	cursor: pointer;
	margin-bottom: 10px;
}

#no-template-pager img:nth-child(4) {
	margin-right: 0;
}

.file-uploads {
	padding: 15px 15px 5px;
	margin-bottom: 10px;
	background: #dedede;
}

.file-uploads .btn {
	color: #fff;
	background: #70c140;
	text-align: left;
	margin-bottom: 10px;
	display: inline;
	width: 100%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
}

.file-uploads .btn:hover {
	background: #70c140;
}


.file-uploads .btn span {
	margin-right: 10px;
	font-size: 10px;
}

.post-thumbnail img {
	max-width: 100%;
	height: auto;
}


/* Contact Form */

.wpcf7-submit {
	color: #fff;
	background: #70c140;
	padding: 6px 20px;
}

.wpcf7-submit:hover {
	color: #fff;
	background: #70c140;
}

.wpcf7-form select,
.wpcf7-form textarea, 
.wpcf7-form .wpcf7-text {
	margin: 2px 0 6px;
}

/* Login Modal */

#loginModal .modal-dialog {
	min-width: 650px;
}

#subscribe-modal .modal-dialog {
	min-width: 360px;
	width: 360px;
}

#subscribe-modal .modal-body h2 {
	font-size: 20px;
}

#subscribe-modal .modal-body #fieldEmail {
	width: 75% !important;
	margin-left: 0;
	float: left;
	border-color: #aeb532;
	font-size: 16px;
}

#subscribe-modal .modal-body .button {
	border: 1px solid #aeb532;
}

#subscribe-modal .form-control {
	margin-bottom: 15px;
}

#subscribe-modal .email {
	margin: 0;
}

#loginModal .modal-header,
#loginModal .modal-body {
	padding: 0;
}

span.req {
	color: red;
	margin-left: 1px;
}

.single-wrapper {
	margin: 20px 0;
}

.post-section-block {
	margin: 0 0 8px;
	display: block;
	float: left;
	width: 100%;
}

.label-default {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 3px 8px;
	/*background: #70c140;*/
}

#loginModal label {
	margin-bottom: 0;
}

#loginModal input.input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	margin-top: 0;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#loginModal .submit input {
	background: #6cb8d2;
	color: #fff;
	border: none;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
}

#loginModal .submit input:hover {
	background: #6cb8d2;
}

#loginModal .tml-action-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

#loginModal .tml-action-links a {
	color: #333;
	font-size: 12px;
}

span.wpcf7-not-valid-tip {
	margin-bottom: 5px;
}

.cycle-slideshow {
	position: relative;
	overflow: hidden;
}

#slide-caption {
	position: relative;
}

#slide-caption .caption-bg {
	width: 100%; 
	background-color: #f2f2f2;		
	margin: 6px 0 5px 0;
	padding: 5px;
}

/*.cycle-overlay { 
    position: absolute;
    bottom: 0; 
    width: 100%; 
    z-index: 600;
    background-color: #000;
    background: rgba(0, 0, 0, 0.5); 
    color: #fff; 
    padding: 5px;
}*/

.cycle-slideshow img {
	width: 100%;
}

.cycle-slideshow img {
}

.cycle-slideshow {
}

.modal-dialog .close span {
	text-shadow: none !important;
}

/* Modal Loading */

#circleG{
	width: 123px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -61.5px;
	opacity: 0;
	z-index: 9999;
	pointer-events: none;
}

.circleG{
background-color:#FFFFFF;
float:left;
height:30px;
margin-left:11px;
width:30px;
-moz-animation-name:bounce_circleG;
-moz-animation-duration:1.5s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-animation-name:bounce_circleG;
-webkit-animation-duration:1.5s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-animation-name:bounce_circleG;
-ms-animation-duration:1.5s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-animation-name:bounce_circleG;
-o-animation-duration:1.5s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
animation-name:bounce_circleG;
animation-duration:1.5s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#circleG_1{
-moz-animation-delay:0.3s;
-webkit-animation-delay:0.3s;
-ms-animation-delay:0.3s;
-o-animation-delay:0.3s;
animation-delay:0.3s;
}

#circleG_2{
-moz-animation-delay:0.7s;
-webkit-animation-delay:0.7s;
-ms-animation-delay:0.7s;
-o-animation-delay:0.7s;
animation-delay:0.7s;
}

#circleG_3{
-moz-animation-delay:0.9s;
-webkit-animation-delay:0.9s;
-ms-animation-delay:0.9s;
-o-animation-delay:0.9s;
animation-delay:0.9s;
}

@-moz-keyframes bounce_circleG{
0%{
}

50%{
background-color:#70c140}

100%{
}

}

@-webkit-keyframes bounce_circleG{
0%{
}

50%{
background-color:#70c140}

100%{
}

}

@-ms-keyframes bounce_circleG{
0%{
}

50%{
background-color:#70c140}

100%{
}

}

@-o-keyframes bounce_circleG{
0%{
}

50%{
background-color:#70c140}

100%{
}

}

@keyframes bounce_circleG{
0%{
}

50%{
background-color:#70c140}

100%{
}

}

/*Testi Slider*/
#block3{
	display: none;
}
#testislider{
	/*background-color: #00d2de;
	padding: 100px;*/

}


#testislider .fader .fade-item {
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: center;
    padding-top: 60px;
    padding-bottom: 60px;
}


#testislider p{
	color: #fff;
	font-size: 16px;
}

#testislider h3 {
    font-size: 30px;
    color: #fff;
}

#testislider .fade-item img{
	-webkit-border-radius: 293px;
	-moz-border-radius: 293px;
	border-radius: 293px;
}

#testislider .cycle-pager {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}


#testislider .cycle-pager span.cycle-pager-active {
    background-color: #383334;
    cursor: pointer;
    width: 15px;
    height: 15px;
    color: transparent;
}

#testislider .cycle-pager span {
		font-family: arial;
        width: 15px;
        height: 15px;
        display: inline-block;
        color: #fff;
        background: #fff;
        cursor: pointer;
        border-radius: 20px;
        margin-right: 5px;
}

/*2016 updates*/
/*home*/
.btn-gps{
	font-size: 16px;
	font-weight: 500;
}

.btn-gps-green{
	background: #70c140;
}
.btn-gps-darkblue{
	background: #316fb8;
}

#block2{
	color: #fff;
}

#block2 .flex-holder{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#block2 .flexcolumnholder{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	height: 100%;
	
}

#block2 .flexcolumnholder .textwrapper{
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

#block2 .flex-element{
	padding: 30px;
	flex: 1;
}

#block2 .flex-element:nth-child(1){
	background: #70c140;
}
#block2 .flex-element:nth-child(2){
	background: #6cb8d2;
}
#block2 .flex-element:nth-child(3){
	background: #316fb8;
}
#block2 .flex-element:nth-child(1) .btn-gps-white{
	color: #70c140;
}
#block2 .flex-element:nth-child(2) .btn-gps-white{
	color: #6cb8d2;
}
#block2 .flex-element:nth-child(3) .btn-gps-white{
	color: #316fb8;
}


.btn-gps-white:hover, 
.btn-gps-white:focus, 
.btn-gps-white:active, 
.btn-gps-white.active,

.btn-info:hover, 
.btn-info:focus, 
.btn-info:active, 
.btn-info.active{
	color: #fff !important;
	background: #383637;
}

#block2 h2 {
	font-size: 51px;
	line-height: 1em;
	color: #fff;
	padding-bottom: 20px;
}

#block2 h3 {
	font-size: 40px;
	padding-top: 15px;
}

#block2 .btn-gps-white{
	margin: 15px 0;
}

.btn-gps-white{
	background: #fff;
	color: #70c140;
}

/*about page*/
.historyofgps-holder{
	padding: 100px 0;
}

.stafftitle h2,
.historyofgps-holder h2{
	font-size: 51px;
	text-align: center;
	margin: 30px 0;
}

.historyofgps-holder h2{
	margin-top: 0;
}

.historyofgps-holder p{
	font-size: 16px;
}

/*invest page*/
.flexicontentarea{
	padding: 100px 0;
	font-size: 18px
}

.flexicontentarea h2{
	font-size: 51px;
	margin-bottom: 30px;
}

#selectfund-block,
#pooledfund-block,
#accessfund-block,
#ourborrowers,
#borrower-projects{
	color: #fff;
	font-size: 18px;
}

#selectfund-block h3,
#pooledfund-block h3,
#accessfund-block h3{
	font-size: 40px;
	padding-top: 15px;
}


#whyinvest li,
#whyborrow li{
	font-size: 16px;
	padding: 15px 0;
}

/*fund table*/
#fundtable .table > thead > tr > th, 
#fundtable .table > tbody > tr > th, 
#fundtable .table > tfoot > tr > th, 
#fundtable .table > thead > tr > td, 
#fundtable .table > tbody > tr > td, 
#fundtable .table > tfoot > tr > td{
	border: none;
}



#fundtable .table-responsive{
	min-height: .01%;
	overflow-x: auto;
}
#fundtable table{
	border-spacing: 5px;
	border-collapse: initial;
	
}
#fundtable table th{
	font-size: 20px;
	font-family: 'aleoregular';
	color: #fff;
	padding: 30px;
}

#fundtable table tr td{
	font-size: 16px;
	padding: 30px;
}



#fundtable table th:nth-child(2){
	background: #70c140;
}
#fundtable table th:nth-child(3){
	background: #6cb8d2;
	
}
#fundtable table th:nth-child(4){
	background: #316fb8;
	
}

#fundtable table tr > td:not(:nth-child(1)),
#fundtable table tr > th:not(:nth-child(1)){
	width: 20%;
}

#fundtable table tr > th:not(:nth-child(1)){
	text-align: center;
}

#fundtable table tr > td:nth-child(1),
#fundtable table tr > th:nth-child(1){
	width: 40%;
}

#fundtable table tr > td:nth-child(1){
	background: #fff;
}
#fundtable table tr > td:nth-child(2){
	background: #f0faec;
}
#fundtable table tr > td:nth-child(3){
	background: #f0f7fb;
}
#fundtable table tr > td:nth-child(4){
	background: #e9f0f8;
}

#fundtable table .btn-block{
	white-space: normal;
	width: auto;
}

#fundtable table tr:last-child td:not(:nth-child(1)){
	position: relative;
}

#fundtable table .downloadapplicationholder .overlayholder{
	position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 0;
	    background: rgba(100,100,100,1);
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	    padding: 20px;
	    color: #fff;
}

/*borrower page*/
#borrower-projects{
	position: relative;
}

#borrower-projects .flexicontentarea{
	position: relative;
}

#borrower-projects:before{
	content: "";
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 100%;
	    width: 100%;
	    background: rgba(108, 184, 210, 0.85);
	
}

#borrower-projects .btn-gps-white{
	color: #6cb8d2;
}






/* ********** */
/* Responsive */
/* ********** */
@media (min-width: 1200px) {
	#top-nav li a{
		font-size: 16px;
	}
	
	#top-nav.add-nav-bg #site-brand img{
		-moz-transform-origin: center top;
		-webkit-transform-origin: center top;
		-o-transform-origin: center top;
		transform-origin: center top;
		-moz-transform: scale(0.75,0.75);
		-webkit-transform: scale(0.75,0.75);
		-o-transform: scale(0.75,0.75);
		-ms-transform: scale(0.75,0.75);
		transform: scale(0.75,0.75);
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
		transition: transform 0.5s;
	}
		

}


@media (min-width: 992px) and (max-width: 1199px) {

	#top-nav li a{
		font-size: 14px;
		padding: 15px 6px;
	}
	
	#top-nav.add-nav-bg #site-brand img{
		-moz-transform-origin: center top;
		-webkit-transform-origin: center top;
		-o-transform-origin: center top;
		transform-origin: center top;
		-moz-transform: scale(0.75,0.75);
		-webkit-transform: scale(0.75,0.75);
		-o-transform: scale(0.75,0.75);
		-ms-transform: scale(0.75,0.75);
		transform: scale(0.75,0.75);
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
		transition: transform 0.5s;
	}
	
	
	/*#site-brand img {
		width: 80%;
		margin-top: 28px;
		margin-left: 0;
	}*/
}


@media (max-width: 992px){
	body.category-projects .block-inner .text{
		min-height: 320px;
	
	}
	
	#fundtable table th{
		padding: 10px;
	}
	
	#fundtable table tr td{
		padding: 10px;
	}
	

}


@media (min-width: 768px) and (max-width: 991px) {
	/* Tablet / IPAD */

	.modal-dialog {
		min-width: 85%;
	}

	.footer-top .footer-notes {
		font-size: 11px;
	}

	#site-brand img {
		width: 75%;
		
	}
	
	/*#top-nav.add-nav-bg #site-brand img{
		-moz-transform-origin: center top;
		-webkit-transform-origin: center top;
		-o-transform-origin: center top;
		transform-origin: center top;
		-moz-transform: scale(0.75,0.75);
		-webkit-transform: scale(0.75,0.75);
		-o-transform: scale(0.75,0.75);
		-ms-transform: scale(0.75,0.75);
		transform: scale(0.75,0.75);
		-webkit-transition: transform 0.5s;
		-moz-transition: transform 0.5s;
		-ms-transition: transform 0.5s;
		-o-transition: transform 0.5s;
		transition: transform 0.5s;
	}
	*/

	#menu-secondary-menu li a {
		padding: 15px 8px;
	}

	#menu-secondary-menu li a strong {
		font-size: 20px;
	}

	#menu-secondary-menu li a span {
		font-size: 10px;
	}

	#banner {
		padding: 50px 0;
	}

	#banner h2 {
		font-size: 60px;
	}

	#block1 {
		padding: 50px 0;
		font-size: 16px;
	}

	#block1 h2 {
		font-size: 38px;
	}

	#block2 {
		padding: 60px 0;
		font-size: 13px;
	}

	#block2 h3 {
		font-size: 18px;
	}

	#block3 {
		/*padding: 25px 0;*/
	}

	#updates {
		padding-top: 396px;
		margin-top: -396px;
	}

	#investments h2 {
		font-size: 38px;
	}

	.footer-top form input {
	}

	.footer-top form button {
	}

	.footer-top h2 {
		font-size: 25px;
	}

	.header-banner {
		padding: 60px 0;
	}

	.header-banner h1 {
		font-size: 38px;
	}

	.updates-excerpt {
		display: none;
	}

	#isotope-block {
		width: 744px;
	}

	#category-banner {
		padding: 60px 0;
	}

	#site-brand {
		/*width: 110px;*/
	}

	#full-nav .investor-login,
	#full-nav .contact-number,
	#full-nav .join-newsletter {
		font-size: 11px;
		margin-left: 4px;
	}



	#top-nav li a {
		padding: 15px 6px;
	}

	#full-nav .join-newsletter {
		padding: 4px 5px;
	}

}



@media (max-width: 767px) {

	/* Mobile / iPhone */

	#wrap {
		overflow: hidden;
	}

	#site-brand img {
		margin-left: 0;
		max-width: 220px;
		margin-top: -23px;
	}

	#top-nav,
	#top-nav.add-nav-bg {
		min-height: 50px;
	}
	
	body{
		padding-top: 50px;
	}

	#top-nav .navbar-header {
		height: 50px;
	}

	#banner .bg-overlay {
		width: 100%;
		bottom: 0;
		height: 55%;
		top: auto;
	}

	#banner {
		min-height: 300px;
	}

	#banner .col-sm-6 {
		position: static;
	}

	#banner h2 {
		font-size: 32px;
		line-height: 1.1em;
		padding: 0 20px;
	}

	#banner h2 br {
		display: none;
	}

	.navbar-default .navbar-toggle {
		/*margin-top: 45px;*/
	}
	
	#site-brand{
		padding-top: 0px;
	}

	#block1 {
		padding: 40px 0;
		font-size: 16px;
	}

	#block1 .middle {
		width: 100%;
		opacity: 0.8;
	}

	#block1 h2 {
		font-size: 32px;
	}

	#block2 {
		padding: 0 0 50px;
	}

	#block2 img {
		margin-top: 50px;
	}

	#block3 {
		padding: 25px 0;
	}

	#block3 .bg-overlay {
		width: 100%;
	}

	#block3 .text {
		padding: 0 20px;
	}

	#investments h2 {
		font-size: 40px;
	}

	#investments article {
		margin-bottom: 15px;
	}

	#updates .inner .image-cont {
		padding-right: 15px;
	}

	#updates .image-cont img {
		width: 100%;
	}

	#updates .inner h4 {
		padding: 0 10px;
	}

	#updates .inner .updates-excerpt {
		padding: 0 10px 10px;
	}

	#updates .inner {
		margin-bottom: 15px;
	}

	.footer-top form {
		margin-bottom: 15px;
		margin-top: 0;
		display: block;
		float: left;
		width: 100%;
	}

	.footer-top form input {
	}

	.footer-top form button {
	}

	.footer-top a.btn {
		margin-top: 5px;
	}

	#full-nav {
		width: 100%;
	}

	#full-nav .nav {
		width: 100%;
	}

	.navbar-collapse .pull-right {
		float: left !important;
	}

	#full-nav .contact-number {
		margin: 0;
	}

	#full-nav ul.nav {
		margin: 0;
	}

	#menu-menu-1 li a {
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 16px;
	}

	.user-menu li {
		width: 45%;
		float: left;
	}

	.user-menu li.contact-number-wrapper {
		margin-top: 10px;
		margin-left: 5%;
	}

	#menu-secondary-menu a strong {
		font-size: 22px;
	}

	#loginModal .modal-dialog {
		width: 95%;
		min-width: 95%;
	}

	#category-banner,
	.header-banner {
		font-size: 16px;
		padding: 25px 0;
	}

	#category-banner h1,
	.header-banner h1 {
		font-size: 34px;
	}

	#category-banner .category-image {
		width: 100%;
	}

	#category-banner .middle {
		width: 100%;
		opacity: 0.5;
	}

	.header-banner .middle {
		width: 100%;
		opacity: 0.8;
	}

	body.page #article-container h4 {
		font-size: 28px;
		text-align: left;
	}

	#isotope-block {
		width: 100%;
	}

	#isotope-block .item {
		width: 100%;
	}
	

	#filters li {
		text-align: center;
		width: 100%;
	}

	.wpcf7-form select {
		margin-bottom: 6px;
	}

	.footer-top .footer-notes {
		font-size: 10px;
	}

	#banner .col-sm-6 {
		position: absolute;
		bottom: 0;
	}

	#banner p {
		padding: 0 20px;
		font-size: 14px;
	}

	.modal-dialog {
		min-width: 0;
	}

	.modal-dialog .cycle-slideshow {
		margin-top: 15px;
	}

	.modal-dialog .modal-content .block-inner .text {
		padding: 15px 0
	}

	body.single .block-inner .text {
		padding: 0;
	}
	
	.navbar-collapse{
		float: none !important;
	}
	
	#full-nav{
		float: right;
	}
	
	#header-search{
		display: none;
	}
	
	#top-nav #menu-secondary-menu li{
		text-align: left;
	}
	
	#top-nav.add-nav-bg li a{
		line-height: 20px;
	}
	
	#block3 .col-sm-6{
		-webkit-justify-content:flex-start;
		-moz-justify-content:flex-start;
		-ms-justify-content:flex-start;
		justify-content: flex-start;
		-webkit-align-items: flex-start;
		-moz-align-items: flex-start;
		-ms-align-items:flex-start;
		align-items: flex-start;
			
	}
	
	#block3 .imgblock img{
		border-radius: 50px;
	}
	
	.table-responsive > .table > thead > tr > th, 
	.table-responsive > .table > tbody > tr > th, 
	.table-responsive > .table > tfoot > tr > th, 
	.table-responsive > .table > thead > tr > td, 
	.table-responsive > .table > tbody > tr > td, 
	.table-responsive > .table > tfoot > tr > td{
		white-space: normal;
	}
	
	
	

}


@media (min-width: 480px) and (max-width: 767px){
	#block1,
	.category-image,
	.header-banner{
		background-image: none !important;
	}
}


@media (max-width: 680px) {


	#block2 .flex-holder {
	    -webkit-flex-direction: column;
	        -ms-flex-direction: column;
	        flex-direction: column;
	}
	


}


@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	
	#testislider ul.fader li {
	    height: auto;
	}
	


}








@media (max-width: 480px) {
	#testislider .btn-default{
		display: none;
	}

}


@media (max-width: 320px) {


}


















/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}

html.ie8 #circleG {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}